Page MenuHomeFreeBSD

Disable sql-ibase plugin on not-(i386|amd64)
ClosedPublic

Authored by adridg on Feb 11 2018, 10:01 PM.

Details

Summary

ibase is Firebird, which only builds on i386 and amd64. This
patch comes from PR 216943.

Test Plan

Builds on 12-CURRENT aarch64
Builds on 11.1 amd64
Builds on 10.3 i386

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

adridg created this revision.Feb 11 2018, 10:01 PM
tcberner added inline comments.Feb 12 2018, 8:58 AM
devel/qt4/Makefile
50 ↗(On Diff #39192)

tab after =

tcberner accepted this revision.Feb 13 2018, 7:24 PM

Looks good to me. Maybe qt4-ibase-pluign could also be marked as ONLY_FOR_ARCH.

This revision was not accepted when it landed; it landed in state Needs Review.Mar 2 2018, 1:08 PM
This revision was automatically updated to reflect the committed changes.